TAGS:
  YCUT: 2.0
  SH: CSS
  FRG: Ahadic
  EVTS: 1M
EVENTS: $(EVTS)
SHOWER_GENERATOR: $(SH)
FRAGMENTATION: $(FRG)
PDF_SET: None
ANALYSIS: Rivet
INTEGRATION_ERROR: 0.02
EVENT_GENERATION_MODE: W

#model parameters
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 2

#collider setup
BEAMS: [11, -11]
BEAM_ENERGIES: 45.6
HADRON_DECAYS:
    Max_Proper_Lifetime: 100

# AHADIC Tuning parameters (current defaults and suggested ranges)
AHADIC:
  KT_0:              1.21    # [ 0.5,   2.0 ]
  ALPHA_G:           0.97    # [ 0.0,   2.0 ]
  ALPHA_L:           3.9     # [ 1.0,   5.0 ]
  BETA_L:            0.18    # [ 0.1,   2.0 ]
  GAMMA_L:           0.48    # [ 0.001, 0.75]
  ALPHA_D:           3.4     # [ 1.0,   5.0 ]
  BETA_D:            0.72    # [ 0.1,   2.0 ]
  GAMMA_D:           0.77    # [ 0.001, 0.75]
  ALPHA_H:          -0.6     # [-1.0,   1.0 ]
  BETA_H:            1.8     # [ 0.5,   3.0 ]
  GAMMA_H:           0.024   # [ 0.001, 0.5 ]
  STRANGE_FRACTION:  0.46    # [ 0.3,   0.6 ]
  BARYON_FRACTION:   0.17    # [ 0.05,  0.3 ]
  P_QS_by_P_QQ_norm: 0.56    # [ 0.3,   1.0 ]
  P_SS_by_P_QQ_norm: 0.56    # [ 0.3,   1.0 ]
  P_QQ1_by_P_QQ0:    0.60    # [ 0.3,   1.0 ]

PARTICLE_DATA:
  5: {Massive: true}

ME_GENERATORS:
  - Comix
  - Amegic
  - OpenLoops

PROCESSES:
  - 11 -11 -> 93 93 93{1}:
      CKKW: pow(10,-$(YCUT)/2.00)*E_CMS
      Order: {QCD: 0, EW: 2}
      RS_Enhance_Factor: 10
      2->2: { Loop_Generator: OpenLoops }
      2->3: { Loop_Generator: OpenLoops }
      2->2-3:
        NLO_Mode: MC@NLO
        NLO_Order: {QCD: 1, EW: 0}
        ME_Generator: Amegic
        RS_ME_Generator: Comix
  - 11 -11 -> 5 -5 93{1}:
      CKKW: pow(10,-$(YCUT)/2.00)*E_CMS
      Order: {QCD: 0, EW: 2}
      RS_Enhance_Factor: 10
      2->2: { Loop_Generator: OpenLoops }
      2->3: { Loop_Generator: OpenLoops }
      2->2-3:
        NLO_Mode: MC@NLO
        NLO_Order: {QCD: 1, EW: 0}
        ME_Generator: Amegic
        RS_ME_Generator: Comix
  - 11 -11 -> 5 -5 5 -5:
      Order: {QCD: 2, EW: 2}
      CKKW: 5

RIVET:
  ANALYSES:
    - ALEPH_1991_S2435284
    - ALEPH_1999_S4193598
    - ALEPH_2001_S4656318
    - ALEPH_2004_S5765862
    - JADE_OPAL_2000_S4300807
    - OPAL_1994_S2927284
    - OPAL_1998_S3749908
    - OPAL_1998_S3780481
    - OPAL_2000_S4418603
    - OPAL_2002_S5361494
    - OPAL_2003_I599181
    - OPAL_2004_S6132243
    - SLD_2004_S5693039
    - DELPHI_1992_I334948
    - DELPHI_1995_I382285
    - DELPHI_1996_S3430090
    - SLD_2002_S4869273
    - PDG_HADRON_MULTIPLICITIES

